We're updating the issue view to help you get more done. 

Remove conditions around Java 8 specific code

Description

We only support Java 8 and later now, so these conditions are not necessary.

I'm thinking about ElasticsearchJavaTimeBridgeProvider in particular, but there may be other classes with similar hacks.

Environment

None

Status

Assignee

Yoann Rodière

Reporter

Yoann Rodière

Labels

None

Suitable for new contributors

None

Feedback Requested

None

Fix versions

Affects versions

5.8.0.Beta2

Priority

Minor